\chapter{Cercles et Disques}\label{ChCeDi}

\begin{acquis}
\begin{itemize}
\item 
\end{itemize}
\end{acquis}

\vfill
% \begin{center}
%     \includegraphics[scale=0.47]{Fonctions/figures/Fonction.eps}  
% \end{center}
% \vfill

\cours
\input{CeDi/CeDi_cours.tex}

\exercicesbase
\begin{colonne*exercice}
\input{CeDi/CeDi_exos_entrain.tex}
\end{colonne*exercice}

\connaissances
\input{CeDi/CeDi_qcm.tex}

\pagebreak



